Jump to content

Firmware Update Question


Recommended Posts

Quick Question. With the release of v2.1.6, I see that the firmware must be upgraded in the 1602's. Will the RF-V4 wireless linkers require an upgrade also?

I know that the 1602's will only require it if you are using the new commands, but was wondering if the ELL's needed upgrading also to carry the commands.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...